Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Here is a list of all file members with links to the files they belong to:

### - o -

- Odd : cluster.cpp
- OEM_CUBE_ONLY : capi.h
- OEM_DEFAULT : capi.h
- OEM_TESSERACT_CUBE_COMBINED : capi.h
- OEM_TESSERACT_ONLY : capi.h
- of : featdefs.cpp
- old_first_xheight() : oldbasel.h , oldbasel.cpp
- OLD_MAX_NUM_CONFIGS : intproto.cpp
- OLD_WERDS_PER_CONFIG_VEC : intproto.cpp
- oldbl_corrfix : oldbasel.cpp
- oldbl_dot_error_size : oldbasel.cpp , oldbasel.h
- oldbl_holed_losscount : oldbasel.cpp , oldbasel.h
- oldbl_xhfix : oldbasel.cpp , oldbasel.h
- oldbl_xhfract : oldbasel.cpp
- ones_in_state() : states.cpp , states.h
- open_file() : cutil.cpp , cutil.h
- OpenBoxFile() : boxread.cpp , boxread.h
- operator!() : ipoints.h
- operator%() : ipoints.h
- operator&=() : rect.cpp
- operator*() : ipoints.h
- operator*=() : ipoints.h
- operator+() : ipoints.h
- operator+=() : ipoints.h , rect.cpp
- operator-() : ipoints.h
- operator-=() : ipoints.h
- operator/() : ipoints.h
- operator/=() : ipoints.h
- OptimumNumberOfBuckets() : cluster.cpp
- Orange : callcpp.h
- Orange_RED : callcpp.h
- Orchid : callcpp.h
- ORIENTATION : mfdefs.h , mergenf.h
- orientation_and_script_detection() : osdetect.h , osdetect.cpp
- ORIENTATION_PAGE_DOWN : capi.h
- ORIENTATION_PAGE_LEFT : capi.h
- ORIENTATION_PAGE_RIGHT : capi.h
- ORIENTATION_PAGE_UP : capi.h
- OrientationIdToValue() : osdetect.h , osdetect.cpp
- OrientationOf : mergenf.h
- os_detect() : osdetect.cpp , osdetect.h
- os_detect_blob() : osdetect.cpp , osdetect.h
- os_detect_blobs() : osdetect.h , osdetect.cpp
- outer : mfoutline.h
- OUTLINE_FEAT_PARAM_NAME : outfeat.h
- OutlineFeatDesc : featdefs.h
- OutlineFeatDir : outfeat.h
- OutlineFeatLength : outfeat.h
- OutlineFeatX : outfeat.h
- OutlineFeatY : outfeat.h
- outlines_to_blobs() : edgblob.h , edgblob.cpp
- OUTLINETYPE : mfoutline.h
- OVERLAP_STATE : makerow.h